export const ACTIONS = {
    ADD_TICKER_TO_LIST: 'ADD_TICKER_TO_LIST',
    REMOVE_TICKER_FROM_LIST: 'REMOVE_TICKER_FROM_LIST',
    SET_TICKERS_LIST: 'SET_TICKERS_LIST',
    LOAD_TICKERS_LIST_FROM_STORAGE: 'LOAD_TICKERS_LIST_FROM_STORAGE',
    SAVE_TICKERS_LIST_TO_STORAGE: 'SAVE_TICKERS_LIST_TO_STORAGE'
}